<?xml version="1.0"?>
<?xml-stylesheet type="text/css" href="http://efwiki.bozack.dk/skins/common/feed.css?303"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
		<id>http://efwiki.bozack.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css</id>
		<title>MediaWiki:Vector.css - Revision history</title>
		<link rel="self" type="application/atom+xml" href="http://efwiki.bozack.dk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AVector.css"/>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Vector.css&amp;action=history"/>
		<updated>2026-06-16T08:01:51Z</updated>
		<subtitle>Revision history for this page on the wiki</subtitle>
		<generator>MediaWiki 1.18.1</generator>

	<entry>
		<id>http://efwiki.bozack.dk/index.php?title=MediaWiki:Vector.css&amp;diff=378&amp;oldid=prev</id>
		<title>Pia Jensen: Created page with &quot;/* CSS placed here will affect users of the Vector skin */  /* increase Vector sidebar width */ div#mw-panel { width: 12em; } div#footer, #mw-head-base, div#content { margin-l...&quot;</title>
		<link rel="alternate" type="text/html" href="http://efwiki.bozack.dk/index.php?title=MediaWiki:Vector.css&amp;diff=378&amp;oldid=prev"/>
				<updated>2015-04-18T19:12:21Z</updated>
		
		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* CSS placed here will affect users of the Vector skin */  &lt;span class=&quot;autocomment&quot;&gt;- increase Vector sidebar width: &lt;/span&gt; div#mw-panel { width: 12em; } div#footer, #mw-head-base, div#content { margin-l...&amp;quot;&lt;/p&gt;
</summary>
		<author><name>Pia Jensen</name></author>	</entry>

	</feed>